Subject: Re: Confirmation for my Appraisal.
From: Kachurin Vashi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 10 Feb 2014 22:05:33 +0530 (IST)

Thank you Mam, thanks for your concern.
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Kachurin Vashi" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, February 10, 2014 10:51:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Confirmation for my Appraisal.

ok, will check with him and get it done. Please rest assured that if you were promised you will get it. 

regards,
deeksha 

----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, February 9, 2014 12:11:16 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Confirmation for my Appraisal.

Hi Mam,

    As I was told to talk in person with Saurah Sir, I discuss with Sir, and I was told it will be increased by January, Sir didn't say anything about how much it will be. just said "Agle mahine se badh jaega" 

Thanks with regards
Kachuirin Vashi

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Kachurin Vashi" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, February 8, 2014 5:38:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Confirmation for my Appraisal.

just before i confirm, what hike was promised to you?

----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, February 7, 2014 10:23:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Confirmation for my Appraisal.

Hi Sir,

    I am writing this email to bring in your attention that as per my request on December 2013, I was inform  that my salary will be increase from the month of January 2014, but I do not see any increment on my salary for January 2014.

Can you please confirm if my salary is indeed increase or not?

Hoping to hear from you soon. 

Thanks with regards 
Kachuirin Vashi